Subject: German Test - PARUL ARORA
From: PARUL ARORA <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 27 Dec 2017 03:27:37 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | PARUL ARORA
Email | [email-masked]
Phone Number | (91) 8527804888
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First of all, we will sincerely and politely apologize the customer for our mistake and then we would re-confirm the address such that the order will be delivered to the right place. As we are already late than 30 min because of wrong address mentioned in our records. We would calmly handle the situation and will convey we are really sorry for the fault from our side, i would be grateful to you if you allow us next 30 minutes such that we can deliver you your order with great package of extra cheesy garlic bread as a complimentary gift as you are our prestigious customer and for your kind cooperation. This will make the customer feel awesome and our order and reputation will not get spoiled.
In ENGLISH: What according to you is the difference between good and great customer service? | Being a good Customer Service is offer yourself to assist the customer what he she needs  and being an excellent or great customer service is not only focus on what customer need, first make customer feel great.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

I consider myself as a true professional for Customer service as per following manners:-

1. Work under Pressure
2. Flexible and Smart
3.Time management and organised
4. Rapid response
5. Analytical Skills

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | I come from Modern Family. My parents are professional and took voluntary retirement. I have two sweet brothers working as a software architect. I am B.com graduate as well as Spanish Graduate from St. Stephen College, Delhi University. After that i became professional in Spanish Field, Assisted many clients from Latin American countries, achieved many sales target. To close the deal is the end point of any sales line. Currently i m dealing with Spanish Clients via emails and calls. and assisting a team of 5 people of different streams for marketing department who generate leads and in final we close the deal with them.

| |

You can edit this submission and view all your submissions easily.